<?xml version="1.0" encoding="utf-8" ?>
<permissions>
    <privapp-permissions package="com.att.iqi">
       <permission name="android.permission.LOCAL_MAC_ADDRESS"/>
       <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
       <permission name="com.att.iqi.permission.ACCESS_BRIDGE"/>
       <permission name="android.permission.WRITE_APN_SETTINGS" />
       <permission name="android.permission.INSTALL_SELF_UPDATES" />
    </privapp-permissions>
</permissions>
